Imagick::distortImage
Imagick::edgeImage
Imagick
PHP Manual

# Imagick::drawImage

(PECL imagick 2.0.0)

Imagick::drawImage — Renders the ImagickDraw object on the current image

### Description

bool Imagick::drawImage ( ImagickDraw `$draw` )

Renders the ImagickDraw object on the current image.

### Parameters

`draw`

  The drawing operations to render on the image.

### Return Values

Returns `TRUE` on success.

Imagick::distortImage
Imagick::edgeImage
Imagick
PHP Manual